en:
  will_paginate:
    previous_label: "&#8592; Previous"
    previous_aria_label: "Previous page"
    next_label: "Next &#8594;"
    next_aria_label: "Next page"
    page_gap: "&hellip;"
    container_aria_label: "Pagination"
    page_aria_label: "Page %{page}"

    page_entries_info:
      single_page:
        zero:  "No %{model} found"
        one:   "Displaying 1 %{model}"
        other: "Displaying all %{count} %{model}"
      single_page_html:
        zero:  "No %{model} found"
        one:   "Displaying <b>1</b> %{model}"
        other: "Displaying <b>all&nbsp;%{count}</b> %{model}"

      multi_page: "Displaying %{model} %{from} - %{to} of %{count} in total"
      multi_page_html: "Displaying %{model} <b>%{from}&nbsp;-&nbsp;%{to}</b> of <b>%{count}</b> in total"

    # models:
    #   entry:
    #     zero:  entries
    #     one:   entry
    #     few:   entries
    #     other: entries

    # line_item:
    #   page_entries_info:
    #     single_page:
    #       zero:  "Your shopping cart is empty"
    #       one:   "Displaying one item in your cart"
    #       other: "Displaying all %{count} items"
    #     multi_page: "Displaying items %{from} - %{to} of %{count} in total"
